Minerals are inorganic, and **NOT** susceptible to degradation. Like vitamins, they provide 0 kcals per per gram
# Major Minerals
- Major minerals are essential mineral elements required in amounts of **100mg or more per day**

# Trace Minerals
- Trace minerals are essential mineral elements required in amounts that are **less than 100mg per day**
- They still perform vital roles
- Obtaining adequate amounts of them from food is difficult
## Iron
**Iron** is the most important trace mineral
- Iron has 4 major roles:
	1. **Oxygen transport** - Needed for production of hemoglobin (red blood cells), myoglobin (muscle cells), and cytochromes (most body cells)
	2. Cell division - Required by an enzyme needed for DNA production
	3. Immune system - Needed for production of lymphocytes (a type of white blood cell). Enables neutrophils (another type of white blood cell) to destroy bacteria
	4. Nervous system - Needed to help maintain the myelin sheath that covers parts of certain nerve cells, needed for the production of neurotransmitters (eg, dopamine, epinephrine, and norepinephrine that regulate brain and muscle activity).
- **Heme** is the iron-containing component of hemoglobin and myoglobin. Heme is a type of iron found in our food, food sources provide both heme iron and non-heme iron.
- **Hemoglobin** is the iron-containing protein in red blood cells that transports oxygen **to** cells, and carbon dioxide **away** from tissues.
- Myoglobin is the iron containing protein in red muscle cells that controls oxygen uptake from red blood cells
- Cytochromes are a group of proteins necessary for certain chemical reactions involved in the release of energy from macronutrients
- Heme iron is the form of iron found in meat, and it's absorbed efficiently
- Non-heme iron is a form of iron that's not absorbed as efficiently as heme iron
	- Meat, vegetables, grains, supplements, and fortified or enriched foods
	- To increase bioavailability, cook veggies in a cast iron pan with tomatoes or lemon juice (acid)
	- Enriched foods are enriched with **non-heme** iron

Iron bioavailability
- Vitamin C - high intake of calcium with iron containing food
- Heme iron - Medications that reduce stomach acidity
- Leavening of bread - Oxalic acid from foods such as spinach
- Fermentation - Phytic acid from foods such as whole grains
- Soaking beans or grains - Soy protein such as tofu

## Iron Toxicity
- **Hereditary hemochromatosis (HH)** is an inherited genetic defect that causes people to absorb too much iron
- Iron accumulates in tissues and can cause joint pain, abnormal bronze skin color, damage to the liver, heart, adrenal glands, and pancreas
- Organ damage caused by hemochromatosis can lead to cirrhosis, liver cancer, diabetes, or *cardiac arrhythmias (irregular heartbeats)*
- Common signs and symptoms include fatigue, lack of energy, abdominal pain, loss of sex drive, and heart problems
- Can be deadly if untreated

### Iron Deficiency
Anemia is the deficiency disorder caused by iron efficiency 
- After red blood cells die, the body breaks them down and conserves most of the iron that was in hemoglobin
- Some iron is lost each day via the gastrointestinal tract, urine, skin, or any form of bleeding
- **Iron deficiency** refers to low iron stores in the body, and **iron deficiency is the most common nutrient deficiency in the US**.
- Anemic red blood cells can shrink, becoming pale, and misshapen
- Negative effects of iron deficiency anemia include interference with
	- Growth
	- Behavior
	- Immune system function
	- Energy metabolism
- Signs and symptoms of iron deficiency include:
	- Pale skin and pale mucous membranes
	- Fatigue and weakness
	- Irritability
	- Shortness of breath
	- Brittle, cupped nails
	- Decreased appetite
	- Headache
